{
	"Targets": [
		{
			"Name": "hwanyoung2",
			"Path": "C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Source\\hwanyoung2.Target.cs",
			"Type": "Game"
		},
		{
			"Name": "hwanyoung2Editor",
			"Path": "C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Source\\hwanyoung2Editor.Target.cs",
			"Type": "Editor"
		}
	]
}